Bug 3508 - Add Media group in GROUPS; subordinate Audio and Video to it
: Add Media group in GROUPS; subordinate Audio and Video to it
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-17 22:15 by
Modified: 2013-08-15 16:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-17 22:15:26
Instead of plain:
Audio
Video

there could be:
Media/Audio
Media/Video
...

The extra benefit is that applications that deal with both video and audio could
be placed simply to Media.
------- Comment #1 From 2012-01-03 03:07:05 -------
tracked at https://bugs.launchpad.net/rpm/+bug/911023
------- Comment #2 From 2013-08-15 16:04:32 -------
Apparently wontfix; jbj@ mentioned that Group: was a wrong concept in the first
place (it seems to be missing from fedora specs recently either), debian's
faceted classification seems to be most suitable as of today.